6 Replies Latest reply on Dec 15, 2011 4:53 AM by earlonics

    Minimum Version required for deployment to Win 7

    earlonics

      Hi All

       

      I support around 500 laptops for our organisation and need to understand what the minimum version required is to go to for a deployyment to Win7, I currently have a standalone server and looking at Migrating accross to E-Policy server when I do this will this automaticly move to the latest version?

       

      Any help appricated

       

      Cheers